- Qt 6.8
- Qt Widgets
- C++ Classes
- QFileIconProvider
- Qt 6.8.1 Reference Documentation

# List of All Members for QFileIconProvider

This is the complete list of members for QFileIconProvider, including inherited members.

- enum IconType
- enum Option
- Options
- QFileIconProvider()
- ~QFileIconProvider()
- icon(QAbstractFileIconProvider::IconType) const : QIcon
- icon(QAbstractFileIconProvider::IconType) const : QIcon
- icon(const QFileInfo &) const : QIcon
- icon(const QFileInfo &) const : QIcon
- options() const : QAbstractFileIconProvider::Options
- setOptions(QAbstractFileIconProvider::Options)
- type(const QFileInfo &) const : QString